cURL
curl --request GET \
--url 'https://app.teable.ai/api/plugin/center/list?ids=SOME_ARRAY_VALUE&positions=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"createdTime": "<string>",
"createdBy": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>"
},
"description": "<string>",
"detailDesc": "<string>",
"helpUrl": "<string>",
"i18n": {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": {
"title": "插件标题",
"description": "插件描述"
}
},
"url": "<string>",
"lastModifiedTime": "<string>"
}
]plugin
Get plugincenterlist
Get a list of plugins center
GET
/
plugin
/
center
/
list
cURL
curl --request GET \
--url 'https://app.teable.ai/api/plugin/center/list?ids=SOME_ARRAY_VALUE&positions=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"createdTime": "<string>",
"createdBy": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>"
},
"description": "<string>",
"detailDesc": "<string>",
"helpUrl": "<string>",
"i18n": {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": {
"title": "插件标题",
"description": "插件描述"
}
},
"url": "<string>",
"lastModifiedTime": "<string>"
}
]授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
200 - application/json
Returns data about the plugin center list.
可用选项:
developing, reviewing, published Show child attributes
Show child attributes
示例:
{
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": { "title": "插件标题", "description": "插件描述" }
}Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

